html, body, #wrapper {
    margin: 0;
    padding: 0;
    border: none;
	font-family: Arial, Helvetica, sans-serif;
    }

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	font-weight: bold;
	}

h3 a{
	text-decoration: none;
	color: #333333;
	}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	}

a.links:link {text-decoration: none; color: #000000;}
a.links:visited {text-decoration: none; color: #000000;}
a.links:active {text-decoration: none; color: #000000;}
a.links:hover {text-decoration: none; color: #000000;}
a.links
	{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
	}


a.link1:link {text-decoration: none; color: #333333;}
a.link1:visited {text-decoration: none; color: #333333;}
a.link1:active {text-decoration: none; color: #333333;}
a.link1:hover {text-decoration: underline; color: #000000;}
a.link1
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	}
	
.style1 { 
	font-family: Helvetica, sans-serif; font-size:12px; color:#999999;
	font-weight:bold;
	}

